Java Functions
java_last_exception_get
Java Functions
PHP Manual

# java_last_exception_clear

(PHP 4 >= 4.0.2)

java_last_exception_clear — Clear last Java exception

### Description

void java_last_exception_clear ( void )

Clears last Java exception.

### Return Values

No value is returned.

### Examples

See java_last_exception_get() for an example.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Java Functions
java_last_exception_get
Java Functions
PHP Manual